@media print, screen and (min-width: 769px) {
  article section {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto 60px; }
  article section:last-of-type {
    margin-bottom: 0; }
  article section.headline {
    position: relative;
    margin: 0 auto 60px; }
    article section.headline h3 {
      font-size: 1.75em;
      line-height: 1.5em;
      font-weight: bold;
      margin-bottom: 30px;
      text-align: center; }
  article section.solution {
    background: #f2f7fa;
    padding: 60px 0;
    margin-bottom: 60px;
    width: 100%;
    max-width: none; }
    article section.solution h3 {
      font-size: 1.75em;
      line-height: 1.5em;
      font-weight: bold;
      margin-bottom: 30px;
      text-align: center; }
    article section.solution section {
      width: 90%;
      max-width: 1200px;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }
      article section.solution section > div {
        width: 32%;
        position: relative;
        margin-bottom: 60px;
        overflow: hidden; }
        article section.solution section > div > div {
          position: absolute;
          left: 0;
          top: 50%;
          -webkit-transform: translate(0, -50%);
          -moz-transform: translate(0, -50%);
          -o-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
          z-index: 20;
          width: 100%; }
          article section.solution section > div > div h4 {
            text-align: center;
            z-index: 50;
            font-size: 2em;
            letter-spacing: 0.1em;
            font-weight: bold;
            color: #fff;
            margin-bottom: 15px; }
          article section.solution section > div > div p {
            text-align: center;
            z-index: 50;
            color: #fff;
            font-weight: bold;
            padding: 0 10px; }
        article section.solution section > div img {
          width: 100%;
          position: relative;
          z-index: 0;
          -webkit-transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -ms-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -ms-transform: scale(1);
          -o-transform: scale(1);
          transform: scale(1); }
        article section.solution section > div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
      article section.solution section div:nth-last-of-type(1),
      article section.solution section div:nth-last-of-type(2),
      article section.solution section div:nth-last-of-type(3) {
        margin-bottom: 0; }
      article section.solution section > div:before {
        content: "";
        display: block;
        opacity: 0.6;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 20;
        background: #000;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out; }
      article section.solution section > div:after {
        content: "";
        display: block;
        opacity: 0.75;
        width: 0;
        height: 40%;
        position: absolute;
        left: 0;
        top: 30%;
        z-index: 5;
        background: #000;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out; }
      article section.solution section div:hover img,
      article section.solution section div > a:focus + img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1); }
      article section.solution section div:hover:before,
      article section.solution section div.hover:before {
        opacity: 0; }
      article section.solution section div:hover:after,
      article section.solution section div.hover:after {
        width: 100%; }
  article section.workflow {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap; }
    article section.workflow h4 {
      font-size: 1.5em;
      font-weight: bold;
      letter-spacing: 0.1em;
      line-height: 1em;
      margin-bottom: 30px;
      text-align: center;
      width: 100%; }
    article section.workflow h4:before {
      content: "";
      display: block;
      width: 100px;
      height: 1px;
      background: #000;
      margin: 0 auto 30px; }
    article section.workflow > div {
      width: 30%;
      margin-bottom: 30px; }
      article section.workflow > div h5 {
        margin-bottom: 15px;
        line-height: 1em;
        padding-bottom: 15px;
        border-bottom: 3px solid #ccc;
        font-weight: bold; }
      article section.workflow > div ul {
        position: relative; }
        article section.workflow > div ul li {
          display: block;
          padding: 15px;
          line-height: 1em;
          background: #fff;
          border: 1px solid #000;
          margin-bottom: 10px;
          box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
          position: relative;
          z-index: 10;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex; }
        article section.workflow > div ul li:before {
          content: attr(data-text);
          font-size: 0.75em;
          margin-right: 5px;
          white-space: nowrap; }
      article section.workflow > div ul:before {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        background: #000;
        position: absolute;
        left: 50%;
        top: 0;
        z-index: 0; } }
@media screen and (max-width: 768px) {
  article section {
    width: 90%;
    margin: 0 auto 45px; }
  article section:last-of-type {
    margin-bottom: 0; }
  article section.headline h3 {
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center; }
  article section.solution {
    width: 100%;
    background: #f2f7fa;
    padding: 60px 0;
    margin-bottom: 60px; }
    article section.solution h3 {
      width: 90%;
      max-width: 1200px;
      margin: 0 auto 30px;
      text-align: left;
      font-size: 2em;
      left: 0.1em; }
    article section.solution h3:after {
      content: attr(data-text);
      font-size: 0.4em;
      margin-left: 15px;
      letter-spacing: 0.15em; }
    article section.solution section {
      width: 90%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }
      article section.solution section div {
        width: 46.5%;
        position: relative;
        margin-bottom: 30px;
        overflow: hidden; }
        article section.solution section div div {
          width: 100%; }
          article section.solution section div div h4 {
            font-size: 1.2em;
            letter-spacing: 0.1em;
            font-weight: bold; }
          article section.solution section div div p {
            font-size: 0.9em;
            letter-spacing: 0;
            line-height: 1.5em; }
            article section.solution section div div p br {
              display: none; }
        article section.solution section div img {
          width: 100%;
          position: relative;
          z-index: 0;
          margin-bottom: 15px; }
        article section.solution section div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
      article section.solution section div:nth-last-of-type(1),
      article section.solution section div:nth-last-of-type(2) {
        margin-bottom: 0; }
  article section.workflow {
    width: 90%;
    margin: 0 auto; }
    article section.workflow h4 {
      font-size: 1.5em;
      font-weight: bold;
      letter-spacing: 0.1em;
      line-height: 1em;
      margin-bottom: 30px;
      text-align: center;
      width: 100%; }
    article section.workflow h4:before {
      content: "";
      display: block;
      width: 100px;
      height: 1px;
      background: #000;
      margin: 0 auto 30px; }
    article section.workflow > div {
      margin-bottom: 30px; }
      article section.workflow > div h5 {
        margin-bottom: 15px;
        line-height: 1em;
        padding-bottom: 15px;
        border-bottom: 3px solid #ccc;
        font-weight: bold; }
      article section.workflow > div ul {
        position: relative; }
        article section.workflow > div ul li {
          display: block;
          padding: 15px;
          line-height: 1em;
          background: #fff;
          border: 1px solid #000;
          margin-bottom: 10px;
          box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
          position: relative;
          z-index: 10; }
        article section.workflow > div ul li:before {
          content: attr(data-text);
          font-size: 0.75em;
          margin-right: 5px;
          white-space: nowrap;
          display: block; }
      article section.workflow > div ul:before {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        background: #000;
        position: absolute;
        left: 50%;
        top: 0;
        z-index: 0; } }

section.solution section div.placeholder {
  visibility: hidden;
}
